samedi 30 mai 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 2 avril 2020

Apple macOS up to 10.15.3 libxml2 memory corruption

A vulnerability classified as critical has been found in Apple macOS up to 10.15.3. This affects an unknown part of the component libxml2. Upgrading to version 10.15.4 eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 13

x

Événements SSI